uudoc(1)

NAME
uudoc - Show information about the file system on which each FILE resides, or all file systems by default.

SYNOPSIS
uudoc [--help] [-a|--all] [-B|--block-size] [--total] [-h|--human-readable] [-H|--si] [-i|--inodes] [-k ] [-l|--local] [--no-sync] [--output] [-P|--portability] [--sync] [-t|--type] [-T|--print-type] [-x|--exclude-type] [-V|--version] [paths]

DESCRIPTION
Show information about the file system on which each FILE resides, or all file systems by default.

OPTIONS

--help
    Print help information.

-a, --all
    include dummy file systems

-B, --block-size <SIZE>
    scale sizes by SIZE before printing them; e.g. '-BM' prints sizes in units of 1,048,576 bytes

--total
    produce a grand total

-h, --human-readable
    print sizes in human readable format (e.g., 1K 234M 2G)

-H, --si
    likewise, but use powers of 1000 not 1024

-i, --inodes
    list inode information instead of block usage

-k  like --block-size=1K

-l, --local
    limit listing to local file systems

--no-sync
    do not invoke sync before getting usage info (default)

--output[=<FIELD_LIST>...] [default: source,size,used,avail,pcent,target]
    use output format defined by FIELD_LIST, or print all fields if FIELD_LIST is omitted.
    [possible values: source, fstype, itotal, iused, iavail, ipcent, size, used, avail, pcent, file, target]

-P, --portability
    use the POSIX output format

--sync
    invoke sync before getting usage info (non-windows only)

-t, --type <TYPE>
    limit listing to file systems of type TYPE

-T, --print-type
    print file system type

-x, --exclude-type <TYPE>
    limit listing to file systems not of type TYPE

-V, --version
    Print version

[paths]

EXTRA
Examples Display all filesystems and their disk usage (using 512-byte units): df Display the filesystem containing the specified file or directory: df {{path/to/file_or_directory}} Use [k]ibibyte (1024 byte) units when showing size figures: df -k Display information in a portable way: df -P > The examples are provided by the [tldr-pages project](https://tldr.sh) under the [CC BY 4.0 License](https://github.com/tldr-pages/tldr/blob/main/LICENSE.md). > > Please note that, as uutils is a work in progress, some examples might fail.

VERSION
v(uutils coreutils) 0.4.0